Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 204497 - Review Request: gmusicbrowser - Jukebox for large collections of audio files
Summary: Review Request: gmusicbrowser - Jukebox for large collections of audio files
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://squentin.free.fr/gmusicbrowser...
Whiteboard:
Depends On: 204494 204495
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-08-29 15:28 UTC by Chris Weyl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-08 20:55:03 UTC


Attachments (Terms of Use)

Description Chris Weyl 2006-08-29 15:28:28 UTC
SRPM URL: http://home.comcast.net/~ckweyl/gmusicbrowser-0.955-1.fc5.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/gmusicbrowser.spec

Description:
Fast jukebox for large collections of audio files.  Uses gstreamer or
format-specific apps for playback.

Main features:
- artist/album lock : easily restrict playlist to current artist/album
- easy access to related songs (same artist/album/title)
- fully featured tag editor
- simple mass-tagging and mass-renaming
- support multiple genres for each song
- customizable named 'flags' can be set for each song
- filter history in the browser window
- filters with unlimited nesting of conditions
- customizable weighted random mode


Note You need to log in before you can comment on or make changes to this bug.